Subject: Re: FTP.deninc.com is closing...
From: [email-masked] (Larry Hall)

17 Mar 1998 14:23:09 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked], [email-masked]
Cc: [email-masked]

At 09:01 AM 3/14/98 -0600, jman wrote:
>Howdy all,
> Sorry to announce but ftp.deninc.com's gnu-win32 archive will be
> closing. There is a number of factors as to why, I'm sorry to all
> those that was great an help full. I hope it helped an maybe I will
> bring it back another time. I will leave it up for a couple more days
> if someone wants to get all the files currently there to open another
> site. I'm sorry but I did it as a hobby an when I get people bitching
> cause they don't listen to simple instructions and it turns into a job
> its time to call it quit, I allready have a job don't need another
> one...
>
>Jason L. Esman
>Pres. Owner of Den Inc.
>

I personally would like to thank Jason for all his efforts.  I have found
his mirror site to be a great asset to the project and I, for one, will be
sorry to see it go.  I certainly can understand his reasoning for closing
it.  Dealing with people who sometimes do not realize the personal 
commitment that goes with keeping the FTP site in sync and available can
be trying.  Its a shame that their insensitivity has caused Jason to 
reconsider his generous offer.  I hope all those who found Jason's site
useful and are thankful for his efforts will send a brief note letting him 
know they appreciated his support!  I, personally, am looking eagerly forward
to his (eventual??) return.  Thanks for a job well done Jason!

Larry Hall                              [email-masked]
RFK Partners, Inc.                      (781) 239-1053
8 Grove Street                          (781) 239-1655 - FAX
Wellesley, MA  02181                    http://www.rfk.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".